ParSnpCallSet-class {SNPchip} | R Documentation

## Class "ParSnpCallSet"

### Description

Graphical parameters for object of class `SnpCallSet`

### Objects from the Class

Objects can be created by calls of the form `new("ParSnpCallSet", ...)`.

### Slots

`snpPar`:
  Object of class `"list"`

### Extends

Class `ParESet`, directly.

### Methods

initialize
  `signature(.Object = "ParSnpCallSet")`
plotSnp
  `signature(object = "ParSnpCallSet", snpset = "SnpCallSet")`

### Author(s)

R.Scharpf

### See Also

`SnpCallSet-class`

### Examples

    showClass("ParSnpCallSet")

[Package SNPchip version 1.8.0 Index]